/* CSS Document */

/* Domain Finder */
.domain-finder-container {
    width: 100%;
    padding: 0;
    text-align: center;
}

.domain-finder .finder-container {
    width: 100%;
    display: block;
    /*margin: 0 auto;*/
    height: 4em;
    text-align: center;
    margin-bottom: 25px;
}

.finder {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.finder, .finder-gal {
    float: inline;
    line-height: 3em;
    color: #191919;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 24px
}

#finder-input-old {
    float: left;
    margin: 15px 10px 0 10px;
    height: 47px;
    width: 250px;
    border-radius: 2px;
    padding-left: 20px;
}

.check-button {
    float: right;
    height: 70px;
    width: 250px;
    border: 0;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    font-weight: 900;
    color: #191919;
    background: #;
    transition: 0.2s;
    letter-spacing: 1px;
}

.check-button:hover {
    background: #151515;
    cursor: pointer;
    transition: 0.2s;
}

.domain-finder .success {
    background: inherit;
    height: 12em;
    width: 100%;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.success h2 {
    color: #191919;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    text-align: center;
    margin-top: 1em;
}

/*.success button.select-registrar{border:0; background:#005d48; color:#191919; padding:20px 30px; font-family:'Montserrat', sans-serif; font-size:15px; font-weight:500; border-radius:50px; transition:0.2s;}
.success button.select-registrar a {color:#191919;}
.success button.select-registrar:hover{background:#004d3b; padding: 20px 40px; transition:0.2s; cursor:pointer;}*/
.success .select-registrar {
    margin-top: 2em;
    border: 2px solid;
    border-radius: 25px;
    background: inherit;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.1em;
    font-weight: 200;
    padding: 0.5em 5.7em;
    color: #191919;
    transition: 0.2s;
}

.success .select-registrar a {
    color: #191919;
}

.success .select-registrar:hover {
    background-color: rgba(0,0,0,.05);
    border: 2px solid transparent;
    border-radius: 0px;
    transition: 0.2s;
    cursor: pointer;
}

.domain-finder .error {
    background: inherit;
    height: 12em;
    width: 100%;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.error h2 {
    color: #191919;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    text-align: center;
    margin-top: 1em;
}

.error .try-another {
    color: #191919;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    text-align: center;
    margin-top: 1em;
}

.myButton {
    text-align: center;
    background-color: inherit;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 2px solid;
    border-radius: 25px;
    display: inline-block;
    cursor: pointer;
    color: #191919;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 0.7em;
    font-weight: 200;
    padding: 0.5em 4.7em;
    text-decoration: none;
    /*text-align: center;*/
    /*margin-top: 20px;*/
    /*background-color: inherit;*/
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*display: inline-block;*/
    /*cursor: pointer;*/
    /*color: #191919;*/
    /*font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;*/
    /*font-size: 0.8em;*/
    /*font-weight: bold;*/
    /*padding: 16px 86px;*/
    /*text-decoration: none;*/
    /*margin-left: 20px;*/
    /*border: none;*/
}

.myButton:hover {
    background-color: rgba(0,0,0,.05);
    border: 2px solid transparent;
    border-radius: 0px;
}

.myButton:active {
    position: relative;
    top: 1px;
}


.finder-center-container {
    text-align: center;
    display: initial;
    line-height: 80px;
    color: #676767;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
}


h2 #finder-input {
    /*border: none;*/
    display: inline;
    font-family: 'D-Din-Bold', Helvetica, Arial, Lucida, sans-serif;
    /*font-size: 1.2em;*/
    /*padding: none;*/
    width: 100%;
    /*color: #191919;*/
    /*background-color: inherit;*/
    text-align: center;
    /*text-align: left;*/
    /*display: initial;*/
    /*margin: 15px 10px 0 10px;*/
    /*height: 47px;*/
    /*width: 250px;*/
    /*border-radius: 5px;*/
    /*padding-left: 20px;*/
    /*font-size: 1.3em;*/
    border: 1 solid #bbb;
    Background-color: #fff;
    color: #666;
    padding: 14px 4% !important;
    /*border-width: 0;*/
    font-size: 16px;
    overflow: hidden;
    border-radius: 29px 29px 29px 29px;

}

#finder-input::placeholder {
    /*color: #191919;*/
    color: #666;
    opacity: 1; /* Firefox */
}

#finder-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    /*color: #191919;*/
    color: #666;
}

#finder-input::-ms-input-placeholder { /* Microsoft Edge */
    /*color: #191919;*/
    color: #666;
}

@media only screen and (max-width: 1520px) {
    h2 #finder-input {
        /*font-size: 1em;*/
    }

    .myButton {
        border: 1px solid;
        padding: 0.5em 2.7em;
    }

    .domain-finder .finder-container {
        height: 3em;
    }

    .success h2 {
        font-size: 1.5em;
    }

    .success .select-registrar {
        border: 1px solid;
        padding: 0.5em 2.7em;
    }
}

@media only screen and (max-width: 1220px) {
    h2 #finder-input {
        /*font-size: 0.8em;*/
    }

    .myButton {
        font-size: 0.6em;
        border: 1px solid;
        padding: 0.5em 2em;
    }

    .domain-finder .finder-container {
        height: 3em;
    }

    .finder, .finder-gal {
        line-height: 2em;
    }

    .success h2 {
        font-size: 1.2em;
    }

    .success .select-registrar {
        font-size: 0.9em;
        border: 1px solid;
        padding: 0.5em 2em;
    }
}

@media only screen and (max-width: 767px) {
    .finder {
        max-width: 100%;
    }

    .check-button {
        display: block;
        width: 100%;
    }

    .mobile-center {
        overflow: auto;
        max-width: 413px;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 500px) {
    .mobile-center {
        max-width: 282px;
        /*margin: 30px;*/
    }

    .finder-www, .finder-gal {
        font-size: 25px;
    }

    #finder-input {
        width: 50%;
    }

}



